/*
===============================================================================================================================
Put your custom CSS in this file.
===============================================================================================================================
*/

/* CSS to hide sidebar numbering (uncomment to enable) */
/*
#sidebar ul.topics > li > a b
{
    visibility: hidden;
}
*/

/* CSS to hide clipboard icon (uncomment to enable) */
/*
.copy-to-clipboard {
    display:none;
}
*/
body{font-family: 'Roboto', sans-serif;font-weight: 400;color: #686868;letter-spacing: initial;}
body,html{overflow-x: hidden!important;}
h1, h2, h3, h4, h5, h6{font-family: 'Roboto', sans-serif;}
*{font-family: 'Roboto', sans-serif;}
.main-wraper{max-width: 1260px;margin: 0 auto;position: relative;padding:60px 15px; }
#sidebar .highlightable{padding-top: 0;height: auto!important;}
#sidebar .scroll-wrapper{margin-top: 25px;}
#sidebar{position: static; max-width: 300px;background: #ffffff;vertical-align: top; float: left;}
#body{height: 100%; position: relative;vertical-align: top;width: calc(100% - 300px);margin-left: 0;float: left;}
.container{width: 100%;}
#body .nav{position: static;}
#body #breadcrumbs{font-size: 14px;}
#breadcrumbs>span:last-child{max-width: 320px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;vertical-align: middle;}
.table{display: table;width: 100%;height: 100%;}
#body .padding{padding: 0 0 0 30px;}
#top-bar{margin-left: 0;margin-right: 0;background: #f9f9f9;border: 1px solid #e7e7e7;min-height: 41px;}
#top-github-link{display: none;}
#body .nav{display: none;}
a{color: #c2510f;}
a:hover{color: #8c3d0f;}
.searchbox{margin-top: 0;border-color: #ddd;background: #ffffff;margin-bottom: 20px;}
.searchbox label{color: #3e3e3c;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);margin: 0;}
.searchbox label:hover{color: rgba(0,0,0,1);}
.searchbox span{color: rgba(0,0,0,.8);top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);display: none;}
.searchbox span:hover{color: rgba(0,0,0,1);}
.searchbox input{color: #333333;height: 40px;box-shadow: none;}
.searchbox input:focus{box-shadow: 0 0 0 2px #ddd;border-color: #ddd;}
.searchbox input::placeholder{color: rgba(0,0,0,.5);}
#header{background: #ffffff;padding: 0;}
#sidebar a{color: #676767;}
#sidebar a:hover{color: #000;}
#sidebar ul li a{font-weight: 400;}
#sidebar ul li>a{padding: 6px 0;}
#sidebar ul.topics>li.parent, #sidebar ul.topics>li.active{background: #ececec;}
#sidebar ul li.active>a{background: #cacaca;}
#sidebar ul li.visited>a .read-icon{color: #7a6b69;}
#sidebar ul.topics>li>a{font-size: 17px;}
#sidebar ul.topics>li>a i:before{content: "\f078";}
#sidebar ul.topics>li>a .fa{display: inline;}
#sidebar ul.topics>li.active>a,
#sidebar ul.topics>li.parent>a{background: #f6e5db;margin-left: -1rem; margin-right: -1rem; padding-left: 1rem; padding-right: 1rem;border-left: 2px solid #c2510f;}
#sidebar ul.topics>li.active>a .read-icon,
#sidebar ul.topics>li.parent>a .read-icon{color: #c2510f;}
#sidebar ul.topics>li ul>li>a .fa{display: none;}
#sidebar ul.topics>li>a b{display: none;}
#sidebar ul.topics>li>ul{padding-top: 15px;padding-bottom: 15px;/*max-height: 450px;overflow-y: auto;overflow-x: hidden;margin-right: -16px;margin-left: -16px;padding-left: 16px;*/}
#sidebar ul li li{padding: 0;text-indent: initial;}
#sidebar ul li li li{padding-left: 15px;}

#body-inner h1{font-size: 31px; color: #c2510f; font-weight: 500; letter-spacing: initial;}
#body-inner h2,
#body-inner h3{font-size: 22px; color: #424242; font-weight: 500; letter-spacing: initial;}
.notices.yellow{border-left: 4px solid #c2510f!important; background: #f6e5db!important; color: #c2510f!important; }
.notices.yellow p{margin: 15px 0;line-height: 1.4;}
.notices.blue{border-left: 4px solid #3d85c6!important; background: #e5f3ff!important; color: #3d85c6!important; }
.notices.blue p{margin: 15px 0;line-height: 1.4;}
.notices.green{border-left: 4px solid #608921!important; background: #f2ffde!important; color: #608921!important; }
.notices.green p{margin: 15px 0;line-height: 1.4;}
pre{width: 100%; max-width: 900px;overflow-x: auto;}
.scrollbar-inner>.scroll-element .scroll-bar{background-color: #c2510f!important;}
#main-menu-toggle,
#close-main-menu,
.black-layer{display: none;}
.notices{padding-right: 10px;}


/*.thirteen.columns.nav.mobile_hidden {display: block; float: none; margin-left: 187px; margin-right: 0; width: auto; padding: 0; }*/
.top-header{padding-top: 25px;padding-bottom: 25px;width: 100%;position: relative;z-index: 13;}
.top-header .container{max-width: 1260px;margin: 0 auto;padding:0 15px;}
.top-header>.container:after,
.top-header>.container:before{content: "";display: table;clear: both;}
.logo-bx{float: left;}
.main-menu-bx{float: right;padding-top: 9px;}
.main-menu-bx ul{margin: 0;padding: 0;}
.main-menu-bx ul li{padding: 0; vertical-align: middle; display: table-cell; position: relative;}
.main-menu-bx ul li>a {font-size: 15px; font-weight: 300; text-transform: uppercase; color: #212121; position: relative; display: inline-block; transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; font-family: Roboto,sans-serif; padding: 13px 15px!important; border-radius: 4px; letter-spacing: 0.5px; line-height: normal; height: auto; margin-left: 2px; }
.main-menu-bx ul li>a:hover, .main-menu-bx li>a.active{background: #c2510f;color: #ffffff!important;border-color: #c2510f;}
select.currencies{padding: 0; border: 0 !important; background-color: transparent; margin-bottom: 0 !important; min-width: 65px; outline: 0; text-indent: 0.01px; text-overflow: ''; text-shadow: none !important; box-shadow: none !important; text-align: left; }
.header #currencies{line-height: 44px;font-size: 15px;}
/*ul.menu.align_left:after {content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 1px; height: 22px; background: #ddd; }*/
.dropdown{display: none;position: absolute;min-width: 200px;}
.main-menu-bx li .dropdown {position: absolute; left: 0; }
.main-menu-bx li .dropdown_links{background: #c2510f;border-radius: 4px;margin-top: 3px;}
.main-menu-bx li .dropdown_links ul{margin: 0;padding: 10px;}
.main-menu-bx li .dropdown_links ul li a{color: #ffffff;display: block;font-size: 13px;}
.main-menu-bx li .dropdown_links ul li{display: block;}
.main-menu-bx li .dropdown_links ul li a:hover{background: #ffffff;color: #c2510f!important;}
.main-menu-bx li:hover>.dropdown {top: 100%!important; }
.main-menu-bx li:hover>.dropdown {display: block; }
.icon-search:before{content: "\f002"; }
.icon-cart:before{content: "\f07a";}
.icon-down-arrow{display: inline-block;transform: translateY(-2px);-webkit-transform: translateY(-2px);}
.icon-down-arrow:before{content: "\f107";font-size: 12px;}
[class^="icon-"]:before, [class*=" icon-"]:before, .icon-menu, .icon-cart, .icon-cart, .icon-search, .icon-search{font-family: 'FontAwesome'; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; speak: none; line-height: 1em; text-decoration: inherit; display: inline; margin-right: .2em; text-align: center; padding-top: 0; -webkit-font-smoothing: antialiased; }
#search form .search-submit {padding-top: 0 !important; position: absolute; margin: -9px 0 0; top: 50%; left: 10px; }
#search form .search-close {padding-top: 0 !important; margin: -9px 0 0; position: absolute; right: 10px; top: 50%; font-size: 20px; line-height: 20px; font-size: 0;}
#search form .search-close:before{content: "\f057";font-size: 20px;font-family: 'FontAwesome'; font-style: normal; font-weight: normal; font-variant: normal;}
div.search-close {padding-top: 125px; font-size: 32px; color: #888; position: relative; right: 0; float: right; top: 83px; font-size: 28px; cursor: pointer; }
#search {z-index: 99999;background: #000; background: rgba(0,0,0,0.6); overflow: hidden; -webkit-box-sizing: border-box; box-sizing: border-box; position: absolute; top: 129%; width: 350px; height: auto; left: auto; right: 2px; background: transparent; bottom: auto; display: none;}
#search form input {height: auto; padding: 8px 36px 8px 32px; margin: 0; font-size: 13px; font-weight: 300; line-height: 26px; border: 1px solid #d9dbdc; border-radius: 2px; }
.fadeIn {-webkit-animation-name: fadeIn; animation-name: fadeIn; }
.animated {-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.header-btm-menu{padding: 23px 0;border-top: 1px solid rgba(0,0,0,0.2);border-bottom: 1px solid rgba(0,0,0,0.2);text-align: right;position: relative;z-index: 12;background: #f9f9f9;}
.header-btm-menu a{display: inline-block;margin-left: 18px;font-size: 14px;font-family: 'Roboto', sans-serif;color: #000;font-weight: 300;transition: 0.4s;-webkit-transition: 0.4s;letter-spacing: 0.5px; text-transform: uppercase;}
.header-btm-menu a:hover{opacity: 0.8;}
.header-btm-menu .container{max-width: 1260px;margin: 0 auto;padding:0 15px; }

@media screen and (max-width: 1024px)
{
    #breadcrumbs>span:last-child{max-width: 168px;}
    .header-btm-menu a{font-size: 13px;margin-left: 8px;}
    .header-btm-menu{padding: 13px 0;}
}

@media screen and (max-width: 960px)
{
    #body{width: calc(100% - 230px);}
}


@media screen and (max-width: 767px)
{
    .main-wraper{min-height: 680px;padding: 40px 15px;padding-top: 20px;}
    #body .padding{padding-left: 0;}
    #body{display: block;width: 100%;}
    .table{display: block;}
    #sidebar{display: block;position: absolute;top: 85px;height: 80%;}
    #sidebar .scroll-wrapper{height: 100%;overflow: auto;}
    .sidebar-hidden #body{margin-left: 250px;}
    .sidebar-hidden{overflow: initial;}
    .sidebar-hidden #sidebar{left: 15px;}
    #sidebar-toggle{position: relative;z-index: 6;display: block;padding: 9px 30px;color: #ffffff;background: #c2510f;text-align: center;border-radius: 4px;font-size: 14px;margin-bottom: 20px;}
    .sidebar-hidden #sidebar-toggle i:before{content: "\f00d";}
    .sidebar-hidden #overlay{z-index: 5;}
    #sidebar ul.topics>li>ul{max-height: 250px;overflow: auto;overflow-x: hidden; margin-left: -16px;margin-right: -16px;padding-left: 19px;}


    .top-header{padding-top: 15px;padding-bottom: 15px;}
    #body-inner h1{font-size: 25px;}
    #body-inner h2, #body-inner h3{font-size: 18px;}
    #top-bar{border: none;background: transparent;padding: 0;height: auto;margin-top: 0;}
    #body #breadcrumbs{line-height: 1.6;transform: none;}
    #breadcrumbs>span:last-child{max-width: 480px;}

    #main-menu-toggle{display: inline-block;float: right;width: 40px;height: 40px;background: #c2510f;border-radius: 50%;cursor: pointer;text-align: center;position: relative;margin-top: 10px;}
    #main-menu-toggle img{max-width: 18px;position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin:  auto;filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);}
    .main-menu-bx li .dropdown{position: initial;margin-bottom: 10px;}
    .main-menu-bx{position: fixed;background: #fff;width: 300px;right: 0;top: 0;height: 100%;padding:30px  15px;z-index: 91;transform: translateX(100%);-webkit-transform: translateX(100%);transition: 0.4s;-webkit-transition: 0.4s;overflow: auto;}
    .main-menu-bx ul li{display: block;}
    .main-menu-bx>ul>li>a{margin-bottom: 10px;display: block;color: #292929;border: 1px solid #999999;padding: 10px 15px;text-align: center;margin-right: 0;font-size: 14px;border-radius: 3px;}

    .show-main-menu-bx{transform: translateX(0);-webkit-transform: translateX(0);}

    #close-main-menu{display: inline-block;width: 40px;height: 40px;/*border:1px solid #c2510f;*/background: #c2510f;position: relative;border-radius: 50%;margin-bottom: 30px;cursor: pointer;}
    #close-main-menu img{max-width: 14px;position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin:  auto;filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);}

    .black-layer{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: #000;opacity: 0;z-index: 90;visibility: hidden;display: block;transition: 0.4s;-webkit-transition: 0.4s;}
    .show-black-layer{visibility: visible;opacity: 0.5;}
}

@media screen and (max-width: 768px)
{
    .header-btm-menu{padding: 15px 0;}
    .header-btm-menu{position: relative;}
    .header-btm-menu .container{padding: 0;}
    .header-btm-menu .container .toggle-sub-menu{display: block;}
    .blog-menu{display: none;position: absolute;top: 100%;left: 0;width: 100%;background: #525252;z-index: 2;max-height: 224px;overflow: auto;box-shadow: 1px 4px 10px rgba(0,0,0,0.3);}
    .toggle-sub-menu button{display: block;font-size: 16px;color: #242424;width: 100%;padding: 15px 20px;background: #ececec;text-transform: uppercase;position: relative;outline: none;}
    .toggle-sub-menu button:focus{background: #ececec;}
    .toggle-sub-menu button i{float: right;width: 13px;height: 13px;display: inline-block;background: url(../images/down-arrow.svg);background-size: 100%;position: absolute;right: 20px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
    .header-btm-menu{padding: 0;border: none;}
    .header-btm-menu a{display: block;padding: 10px 15px;border-bottom: 1px solid rgba(255,255,255,0.1);margin-left: 0;text-align: center;    color: #fff;}
    .header-btm-menu a:first-child{margin-left: 0;}
    .header-btm-menu .container{padding: 0;margin: 0;width: 100%;}
}

/*============================== all footer css ===================================================================*/

.ajax_product_footer .container{max-width: 1260px;margin: 0 auto;padding: 0 15px;}
.ajax_product_footer .container:after,
.ajax_product_footer .container:before{content: "";display: table;clear: both;}
.ajax_product_footer *{letter-spacing: initial;}

.other-site-section{background: url(../images/other-sitesection-bg.jpg) center center;background-size: cover; /*border-top: 1px solid rgba(255,255,255,0.2);border-bottom: 1px solid rgba(255,255,255,0.2);*/clear: both;}
.other-site-section:after,
.other-site-section:before{content: "";display: table;clear: both;}
.other-site-left ul{margin: 0;padding: 0;list-style: none;}
.other-site-left ul:after,
.other-site-left ul:before{content: "";display: table;clear: both;}
.other-site-left ul li{list-style: none;display: inline-block;position: relative;}
.other-site-left ul li:after{content: "";position: absolute;right: 0;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);height: 11px;width: 1px;background: #e8e8e8;}
.other-site-left ul li a{line-height: 48px;padding: 0 14px;color: #ffffff;font-size: 12px;font-weight: 300;transition: 0.3s;-webkit-transition: 0.3s;display: inline-block;}
.other-site-left ul li a:hover{opacity: 0.5;}
.other-site-left ul li:first-child{background: #424242;line-height: 46px;padding: 0 17px;margin-right: 8px;color: #ffffff;font-size: 14px;font-weight: 300;}
.other-site-left ul li:first-child:after,
.other-site-left ul li:last-child:after{display: none;}
.other-site-left ul li:first-child:before{content: "";  width: 0; height: 0; border-top: 7px solid transparent; border-left: 7px solid #424242; border-bottom: 7px solid transparent;position: absolute;left: 100%;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}

.other-site-right{position: absolute;right: 15px;bottom: 100%;padding-bottom: 8px;}
.other-site-right:after,
.other-site-right:before{content: "";clear: both;display: table;}


/*=====copyright-css =======*/
.copyright{float: left;width: 100%;background: #535353;padding: 0!important;text-align: center;}
.copyright *{letter-spacing: initial;}
.copyright .container{position: relative;max-width: 1260px;margin: 0 auto;padding: 15px;}
.credits{margin-top: 0;display: inline-block;vertical-align: middle;color: #fff;font-weight: 400;float: none;font-size: 12px;margin: 0;}
.payment_methods{float: right;}
.social-icons{float: none;margin-left: 0;}
.social-icons:after,
.social-icons:before{content: "";display: table;clear: both;}
.social-icons a{float: left;width: 30px;height: 30px;line-height: 32px;font-size: 14px;margin-left: 5px;text-align: center;border-radius: 50%;color: #fff;transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;}
.social-icons a:hover{background: #fff;color: #51636b;border-color: #fff;}

/*other-site-css*/
#footer.footer-top{ float: left; width: 100%; background:#686868; padding: 15px 0 30px 0; }
.quick_menu{float: left;width: 100%;}
.quick_menu .module.mod-box{float: left;width: 16.6%;}
.quick_menu .module-title{float: left;width: 100%;cursor: pointer;color: #fff;font-size: 15px;text-transform: uppercase;line-height: 32px;margin: 0;font-family: 'Roboto', sans-serif;font-weight: 400;}
/*.quick_menu .sitemap_icon h3.module-title::after{content: "\f0e8";}*/
/*h3.module-title:after{content: "";background: url(../images/footer-foundation-icon.png) center no-repeat;}*/
/*.quick_menu .foundation_icon h3.module-title::after{content: "";background: url(../images/footer-foundation-icon.png) center no-repeat;}
.quick_menu .company_icon h3.module-title::after { content: "\f1ad";}
.quick_menu .partner_icon h3.module-title::after { content: "\f0c0";}
.quick_menu .purchase_icon h3.module-title::after { content: "\f07a";}
.quick_menu .contact_icon h3.module-title::after { content: "\f041";}*/
/*.quick_menu h3.module-title:after{content: " ";display: inline-block;float: left;height: 30px;position: relative;vertical-align: middle;width: 30px;text-align: center;font-family: 'FontAwesome';font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color: #fff;border-radius: 50%;border: 1px solid #fff;font-size: 13px;line-height: 26px;text-align: center;margin-right: 8px;}*/
.menu.menu-sidebar{ float: left; width: 100%; margin-top: 0; margin: 0;padding: 0;}
.menu.menu-sidebar li{ float: left; width: 100%; list-style: none;}
.menu.menu-sidebar li + li{ margin-top: 2px; }
.menu.menu-sidebar li a{float: left; width: 100%; color: #ffffff; font-weight: 300; font-size: 11px; padding: 3px 5px; line-height: 1.2; border-radius: 5px;}
.menu.menu-sidebar li a span{ float: left; width: 100%; }
.menu.menu-sidebar li a:hover{ background:#fff; color: #5c7078; font-weight: 500;opacity: 1;}



@media screen and (max-width: 1199px)
{
    /*.other_webshows_cell_left{ max-width: 272px;width: 272px;min-width: 272px; }*/
    .footer-clear-products-listing ul li a span:nth-of-type(2){ font-size: 15px; }
    .footer-clear-products_menus ul li a.target_blank-link{ margin-left: 26% !important; }
    .footer-clear-products_menus ul li.clearcenter_link a.target_blank-link{ margin-left: 19% !important; }
    .footer-clear-products_menus ul li a span.footer-clear-products-icon img{ max-width: 143px !important; }
    .footer-clear-products_menus ul li a span.footer-clear-products-icon{ padding-top: 5px; }
    .comingsoon{ font-size: 10px; }
}

@media screen and (max-width: 992px)
{
	.quick_menu .module.mod-box{ width: 33.3333%; margin: 10px 0 }
	.quick_menu .module.mod-box:nth-of-type(4n),
	.quick_menu .module.mod-box:nth-of-type(7n){ clear: both; }
	.credits{ font-size: 15px; }
}

@media screen and (max-width: 991px)
{	
	
    .footer-clear-products-listing ul li{ width: 50%;padding: 8px; }
    .footer-clear-products-listing ul li:nth-of-type(3n+4){ clear: none; }
    .footer-clear-products-listing ul li:nth-of-type(2n+3){ clear: both; }
    .footer-clear-productscontent{ padding-right: 20px; padding-left: 20px; }
    .footer-clear-products-listing ul li:nth-of-type(4n-8){ border-right: solid 1px rgba(255, 255, 255, 0.2); }
    .footer-clear-products-listing ul li:nth-of-type(2n-4){ border-right: 0 }
    .comingsoon{ font-size: 10px; font-weight: 500; transform: rotate(-43deg) translate(0%, 84px);-webkit-transform: rotate(-43deg) translate(2%, 77px);width: 177px;}
    .footer-clear-products-listing ul li .comingsoon_over{  top: 8px; }


    .footer-clear-products_menus ul li a span.footer-clear-products-icon img {max-width: 105px !important; }
    .footer-clear-products_menus ul li a span.footer-clear-products-icon {padding-top: 14px; }
    .footer-clear-products_menus ul li a.target_blank-link img{ max-width: 16px !important; }

    .other-site-section{padding-right: 0;}
    .other-site-left.pull-left{width: 100%;}
    .other-site-right.pull-right{width: 100%;text-align: center;}
    .social-icons{display: inline-block;}
    .other-site-left ul{display: block;width: 100%;}
    .other-site-left ul li{width: 20%;float: left;}
    .other-site-left ul li a{display: block;text-align: center;}
 	.other-site-left ul li:first-child{width: 100%;display: block;text-align: center;margin-bottom: 10px;}
 	.other-site-left ul li:first-child:before{border-top: 7px solid #424242; border-left: 7px solid transparent; border-bottom: 7px solid transparent; border-right: 7px solid transparent;top: 100%;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);}
 	.other-site-right{padding-bottom: 10px;position: initial;}

}

@media screen and (max-width: 768px)
{
	.credits{ width:100%; text-align: center; }
	.payment_methods{ width: 100%; text-align: center; margin-top: 15px; }
	.social-icons{float: none;display: inline-block;margin-left: 0;}
}

@media screen and (max-width: 767px)
{	
    .footer-clear-products_menus ul li{ width: 100%; border-right: 0 !important; }
    .footer-clear-products_menus ul li + li{ border-top: solid 1px rgba(255, 255, 255, 0.2) !important; }
    .footer-clear-products_header{ padding: 15px; }
    .footer-clear-products_header .container{ padding-right: 0; padding-left: 0; }

    .footer-clear-products_menus ul li a:before{ content: ""; position: absolute; z-index: 2; top: auto; bottom: 0; width: 0; height: 0; left: 50%; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0);
        border-bottom: solid 10px #4a4a4a !important; border-left: solid 10px transparent; border-top: solid 10px transparent; border-right: solid 10px transparent; display: none;
     }
     .footer-clear-products_menus ul li.active a:before{ display: block !important; }
     .footer-clear-products_menus ul li + li{ border-left: 0; }
     .footer-clear-products_header .footer-clear-products_menus ul li>a.target_blank-link:before{ display: none !important; }
     .footer-clear-products_menus ul li.active a:after{ display: none !important; }

     .footer-clear-products_menus ul li a.target_blank-link{ margin-left: 37% !important; }
     .footer-clear-products_menus ul li.clearcenter_link a.target_blank-link {margin-left: 37% !important; }
}

@media screen and (max-width: 650px)
{
	.quick_menu .module.mod-box{ width:50%; }

	.quick_menu .module.mod-box:nth-of-type(3n),
	.quick_menu .module.mod-box:nth-of-type(5n),
	.quick_menu .module.mod-box:nth-of-type(7n){ clear: both; }
	.quick_menu .module.mod-box:nth-of-type(4n),
	.quick_menu .module.mod-box:nth-of-type(7n),
	.quick_menu .module.mod-box:nth-of-type(6n){ clear: none; }
}

@media screen and (max-width: 567px)
{
    .footer-clear-products-listing ul li{ width: 100%; border-right: 0 !important }
    .other-site-left{padding-bottom: 10px;}
    .other-site-left ul{text-align: center;}
    .other-site-left ul li:first-child{border: none;}
    .other-site-left ul li{width: 49%;float: none;display: inline-block;border: 1px solid #6b6b6b;margin-bottom: 3px;}
    .other-site-left ul li:after{display: none;}
}


@media screen and (max-width: 479px)
{
	.footer-clear-products_menus ul li a.target_blank-link{ margin-left: 30% !important; }
    .footer-clear-products_menus ul li.clearcenter_link a.target_blank-link {margin-left: 30% !important; }
}

@media screen and (max-width: 412px)
{
	.quick_menu .module.mod-box{ width: 100%; }
}

@media screen and (max-width: 400px)
{
	.footer-clear-products_menus ul li a.target_blank-link{ margin-left: 27% !important; }
    .footer-clear-products_menus ul li.clearcenter_link a.target_blank-link {margin-left: 27% !important; }
}
